Zum Hauptinhalt springen Zur Suche springen Zur Hauptnavigation springen
Menü
Beschreibung

Produktinformationen "Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz"

Der Zyxel GS1900-48HPv2 Managed Switch ist ein Managed-L2-Switch mit 48 Gigabit-Ports und PoE für den Einsatz im Rack. Er richtet sich an Systemhäuser und Netzwerkadministratoren, die Endgeräte über das Netzwerkkabel mit Strom versorgen. Zu den Kerndaten zählen 24 PoE-Ports mit 170 W Gesamtleistung und zwei SFP-Steckplätze.

Highlights

  • 48 RJ-45-Ports (10/100/1000) – Gigabit-Anschlüsse für Endgeräte und Netzwerkkomponenten.
  • 24 PoE-Ports mit 170 W – Gesamtleistung für angeschlossene PoE-Geräte.
  • IEEE 802.3at – PoE+ laut Netzstandard-Angabe, daneben IEEE 802.3af.
  • Managed L2 mit VLAN-Unterstützung – Netzsegmente lassen sich trennen.
  • 100 Gbit/s Switching-Kapazität – mit einer MAC-Adressentabelle für 8.000 Einträge.

Einsatz im Unternehmen

Der Switch eignet sich für die Netzwerkverteilung im Netzwerkschrank, da er für den Rack-Einbau vorgesehen ist. Über PoE versorgt er Geräte wie IP-Kameras oder IP-Telefone mit Strom, sofern diese PoE unterstützen. Mit VLAN lassen sich Netzsegmente getrennt betreiben.

Wichtige Daten im Überblick

Hersteller-ArtikelnummerGS190048HPV2-EU0101F
Ports48 x RJ-45 (10/100/1000), 2 SFP-Steckplätze
PoE24 Ports, 170 W Gesamtleistung
Switch-EbeneManaged L2
Switching-Kapazität100 Gbit/s
MAC-Adressentabelle8.000 Einträge
Stromverbrauch (max.)220,5 W
Maße (B x T x H)441 x 270 x 44 mm

Häufige Fragen

Unterstützt der Switch PoE?
Ja, 24 PoE-Ports mit insgesamt 170 W.

Ist der Switch für den Rack-Einbau vorgesehen?
Ja, die Datenblattangabe nennt den Rack-Einbau.

Eigenschaften
AC Eingangsfrequenz: 50/60 Hz
AC Eingangsspannung: 100–240 V
Anzahl Power over Ethernet (PoE) Anschlüsse: 24
Anzahl der basisschaltenden RJ-45 Ethernet Ports: 48
Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000)
Betriebstemperatur: 0–50 °C
Breite: 441 mm
Geräuschpegel: 36,9 dB
Gesamtleistung Power over Ethernet (PoE): 170 W
Gewicht: 3,55 kg
Höhe: 44 mm
Jumbo Frames Unterstützung: Ja
Kupfer Ethernet Verkabelungstechnologie: 1000BASE-T
LED-Anzeigen: Ja
MAC-Adressentabelle: 8000 Eintragungen
MIB Unterstützung: RFC 1213 MIB II, RFC 1215, RFC 1493, RFC 2819 RMON (group 1, 2, 3, 9)
Menge SFP-Modul-Steckplätze: 2
Netzstandard: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Netzstecker: DC-Anschluss
Power over Ethernet (PoE): Ja
Produktfarbe: Schwarz
Quality of Service (QoS) Support: Ja
Rack-Einbau: Ja
Relative Luftfeuchtigkeit in Betrieb: 10–95%
Routing-/Switching-Kapazität: 100 Gbit/s
Store-and-Forward: Ja
Stromverbrauch (max.): 220,5 W
Switch-Ebene: L2
Switch-Typ: Managed
Temperaturbereich bei Lagerung: -40–70 °C
Tiefe: 270 mm
VLAN-Unterstützung: Ja
Vollduplex: Ja
Warentarifnummer (HS): 85176990
Zertifizierung: CE, RoHS
Bewertungen 0

0 von 0 Bewertungen

Durchschnittliche Bewertung von 0 von 5 Sternen

Bewerten Sie dieses Produkt!

Teilen Sie Ihre Erfahrungen mit anderen Kunden.